/****************************************************************************/
/* This is the default custom CSS file that is included in every template.  */
/* It can be edited, but it cannot be renamed or deleted.                   */
/****************************************************************************/

/************ CSS Reset to match main site ************/
p{font-size: 16px;line-height: 22px;}
p.large{font-size: 18px;line-height: 22px;}
p.small{font-size: 14px;line-height: 18px;margin: 0 0 9px;}
p.smaller{font-size: 12px;line-height: 12px;}
p.tiny{font-size: 10px;line-height: 10px;}
a,a:link{text-decoration: none; outline: none; color: #0089cf;}
a.white-link,a:link.white-link{color: #fff;}
strong{font-weight: bold;}
ul.square-list{list-style-type: square;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display: block;}
audio,canvas,video{display: inline-block;*display: inline;*zoom: 1;}
audio:not([controls]){display: none;height: 0;}
[hidden]{display: none;}
html{font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;line-height: 1.5em;}
html,button,input,select,textarea{font-family: Arial,sans-serif;}
body{margin: 0;padding: 0; border: none; font-family: Arial, sans-serif; color: #333; background: #fff; width: 100%;}
a:focus{outline: thin dotted;}
a:hover,a:active{outline: 0;text-decoration: none; color: #485258;}
h1{font-size: 2em;line-height: 1.5em;font-weight: normal;margin-top: 0.75em;margin-bottom: 0.75em;}
h2{font-size: 1.5em;line-height: 2em;font-weight: normal;margin-top: 1em;margin-bottom: 1em;}
h3{font-size: 1.17em;line-height: 1.28205em;font-weight: normal;}
h4{font-size: 1em;line-height: 1.5em;text-transform: uppercase;font-weight: normal;margin-top: 1.5em;margin-bottom: 1.5em;}
h5{font-size: 0.83em;line-height: 1.80723em;margin-top: 1.80723em;margin-bottom: 1.80723em;}
h6{font-size: 0.75em;line-height: 2em;margin-top: 2em;margin-bottom: 2em;}
hr{height: 1px;border: 1px solid #666;padding-bottom: -1px;margin: 1.5em 0;}
abbr[title]{border-bottom: 1px dotted;cursor: help;white-space: nowrap;}
b,strong{font-weight: bold;}
blockquote{margin: 1.5em 20px;}
dfn{font-style: italic;}
mark{background: #ff0;color: #000;}
p,pre{margin: 1.5em 0;}
pre,code,kbd,samp,tt,var{font-family: "Courier New","DejaVu Sans Mono",monospace,sans-serif;_font-family: 'courier new',monospace;font-size: 1em;line-height: 1.5em;}
pre{white-space: pre-wrap;word-wrap: break-word;overflow-x: auto;}
q{quotes: none;}
q:before,q:after{content: '';content: none;}
small{font-size: 75%;}
sub,sup{font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup{top: -0.5em;}
sub{bottom: -0.25em;}
dl,menu,ol,ul,.item-list ul{margin: 1.5em 0;}
.item-list ul li{margin: 0;}
dd{margin: 0 0 0 20px;}
ul ul,ul ol,ol ul,ol ol,.item-list ul ul,.item-list ul ol,.item-list ol ul,.item-list ol ol{margin: 0;}
menu,ol,ul,.item-list ul{padding: 0 0 0 20px;}
nav ul,nav ol{list-style: none;list-style-image: none;}
img{border: 0;-ms-interpolation-mode: bicubic;max-width: 100%;height: auto;vertical-align: bottom;}
svg:not(:root){overflow: hidden;}
figure{margin: 0;}
form{margin: 0;}
fieldset{border-color: #c0c0c0;margin: 0 2px;border-top-width: 0.0625em;border-top-style: solid;padding-top: 0.4625em;border-bottom-width: 0.0625em;border-bottom-style: solid;padding-bottom: 0.9125em;border-left-width: 0.0625em;border-left-style: solid;padding-left: 0.9125em;border-right-width: 0.0625em;border-right-style: solid;padding-right: 0.9125em;}
legend{border: 0;padding: 0;white-space: normal;*margin-left: -7px;}
button,input,select,textarea{font-size: 100%;margin: 0;vertical-align: baseline;*vertical-align: middle;}
button,input{line-height: normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor: pointer;-webkit-appearance: button;*overflow: visible;}
button[disabled],input[disabled]{cursor: default;}
input[type="checkbox"],input[type="radio"]{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;*height: 13px;*width: 13px;}
body .content .right-column .subscription input.hs-input[type="checkbox"] {
    padding: 0 !important;
}
input[type="search"]{-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner{border: 0;padding: 0;}
textarea{overflow: auto;vertical-align: top;}
table{border-collapse: collapse;border-spacing: 0;margin-top: 1.5em;margin-bottom: 1.5em;}
th{text-align: left;padding: 0;border-bottom: none;}
tbody{border-top: none;}

/************ Language Selector ************/
.box {
background: none;
display: inline;
margin: 0 10px;
}
.box {
float: right;
position: relative;
top: 9px;
}
.box select {
background: #e3e7e9;
font-size: 15px;
height: 35px;
width: 100px;
border: none;
color: #555;
}

/************ HubSpot style overrides ************/
.fb-like.fb_iframe_widget > span {vertical-align: top !important;}

/************ Custom Bootstrap ************/
.span12,.span11,.span10,.span9,.span8,.span7,.span6,.span5,.span4,.span3,.span2,.span1{margin: 0; padding: 0; float: left;}
.span12{width: 100%;}
.span11{width: 91.666666666666666666666666666664%;}
.span10{width: 83.333333333333333333333333333331%;}
.span9{width: 74.999999999999999999999999999998%;}
.span8{width: 66.666666666666666666666666666665%;}
.span7{width: 58.333333333333333333333333333332%;}
.span6{width: 49.999999999999999999999999999999%;}
.span5{width: 41.666666666666666666666666666666%;}
.span4{width: 33.333333333333333333333333333333%;}
.span3{width: 25%;}
.span2{width: 16.666666666666666666666666666667%;}
.span1{width: 8.3333333333333333333333333333333%;}
.left-column{float: left;width:72%;}
@media only screen and (max-width: 1130px){.left-column{width:70%}}
@media only screen and (max-width: 1060px){.left-column{width:68%}}
@media only screen and (max-width: 1000px){.left-column{width:66%}}
@media only screen and (max-width: 930px){.left-column{width:64%}}
@media only screen and (max-width: 890px){.left-column{width:62%}}
@media only screen and (max-width: 840px){.left-column{width:59%}}
.left-column{width:-webkit-calc(100% - 329px);width:-moz-calc(100% - 329px);width: calc(100% - 329px);}
.right-column{float:right;width:301px;position:relative;}
.container{max-width: 1200px;float: none;margin: 0 auto;width: 100%;}
.row{margin: 0;position: relative;clear: both;}
.right{float: right;}
.left{float: left;}
.hs-cta-wrapper:hover{opacity: 0.8;}
.alignright{float: right;}
.clear, .clearout, .clearfix{clear: both;}

/************ Site Layout and Styles ************/
.header{background: #fff; padding: 20px 0;}
.header .container{position:relative;}
.header .logo{float:none;}
.header a:hover{opacity: 0.8;}
.header .logo a{display:block; float:left; padding-left: 15px;}
.header .logo h1,
.header .logo span{color: #475258 /*#0089cf*/; float: left; margin: 4px 0 0 25px; font-size: 2em; line-height: 1.5em;}
.header #linktohome{position: absolute;
top: 5px;
right: 130px;
margin-top: 10px;}
.navigation{margin: 15px 0 30px 0;}
.navigation .main-menu{margin: 0; padding: 0;}
.navigation .main-menu .menu-item.span3{width:24.95%;}
.navigation .main-menu a.active{background:#E3E7E9;color:#485258;}
.navigation .main-menu a,
.navigation .main-menu .menu-item span.placeholder{text-decoration: none; color: #fff; display: block; text-transform: uppercase; padding: 15px;border-right: 3px solid #FFF;background: #0089cf;text-align:center;}
.navigation .main-menu .menu-item span.placeholder{overflow:hidden;text-indent:-1500px;}
.navigation .main-menu .menu-item:last-child a,
.navigation .main-menu .menu-item:last-child span.placeholder{border:none;}
.navigation .main-menu a:hover,
.navigation .main-menu a.active:hover{background: #333; color: #FFF; transition: background 0.2s ease-in-out;}
.banner{z-index: 100;*zoom:1}
.banner #latest_posts_container{width: 100%; max-width: 1200px; margin: 0 auto 30px auto; overflow: hidden;}
.banner #left_arrow{float: left; height: 24px; width: 5%; text-align: center; background: #eae9e9; border-radius: 4px; margin: 0 5% 0 0;}
.banner #left_arrow a{font-size: 20px; text-decoration: none; line-height: 1.2;}
.banner #right_arrow{float: right; height: 24px;  width:5%; text-align: center; background: #eae9e9; border-radius: 4px; margin: 0 0 0 5%;}
.banner #right_arrow a{font-size: 20px; text-decoration: none; line-height: 1.2;}
.banner #rotating_latest_posts{width: 100%; padding: 0; overflow: hidden;}
.banner .feedcontainer{float: left; width: 200%; position: relative; left: 0px;}
.banner #rotating_latest_posts ul{list-style-type: none; margin: 0 0 10px 0; padding: 0; width: auto; white-space: nowrap;}
.banner #rotating_latest_posts li{background: #e3e7e9; display: inline-block; width: 220px; white-space: normal; padding: 0 0 10px 0; margin: 0 0 0 25px;}
.banner #rotating_latest_posts li:first-child{margin-left: 0;}
.banner #rotating_latest_posts li .img-container{width: 100%;overflow: hidden;background: white;} /*hubspot support change made 6/24/16 original color #485258 */
.banner #rotating_latest_posts li .img-container a{display: block;height: 1px;padding-bottom: 66%;overflow:hidden;}
.banner #rotating_latest_posts li img{width: 100%;}
.banner #rotating_latest_posts li h3{margin: 5px 0 0 0; padding: 0 10px; font-size: 13px; font-weight: bold; height: 60px; line-height: 1.35em;overflow:hidden;}
.banner #rotating_latest_posts li a{text-decoration: none;color:#0089cf;}
.banner #rotating_latest_posts li a:hover{color: #485258;}
.banner #rotating_latest_posts li hr{border: solid #cecece; border-width: 1px 0 0 0; padding: 0 10px;}
.banner #rotating_latest_posts li p{margin: 10px 0 5px 0; padding: 0 10px; font-size: 12px; color: #485258;}
.content{background: #e3e7e9; padding: 30px 0;}
ul.blog-posts{margin: 0; padding: 0; list-style-type: none;}
ul.blog-posts li{width: 48%; float: left; margin: 0 0 50px 4%; padding: 0 0 25px 0; background: #fff;}
ul.blog-posts li:nth-child(2n-1){margin-left:0;clear:both;}
ul.blog-posts li .img-container{width: 100%; overflow: hidden; background: white;} /*hubspot support change made 6/24/16 original #485258*/
ul.blog-posts li .img-container a{display: block;height: 1px;padding-bottom: 66%;overflow: hidden;}
ul.blog-posts li img{width: 100%;}
ul.blog-posts li div.description{padding:0 15px;color: #485258;font-size: 14px;}
ul.blog-posts li .blue-banner{background: #0089cf; width: 100%; height: 25px;}
ul.blog-posts li h3{margin-bottom: 0.4em; font-size: 1.4em;}
ul.blog-posts li hr{border: solid #485258; border-width: 3px 0 0 0; margin: 0 0 10px 0;}
ul.blog-posts li h3 a{text-decoration: none; color: #485258;}
ul.blog-posts li a:hover{color: #0089cf;}
ul.blog-posts p{margin: 5px 0 5px 0; font-size: 14px;}
ul.blog-posts div.message{background: #FFF;color: #485258;margin:0 0 20px 0;padding:20px;}
ul.blog-posts div.message h1{margin: 0;}
.main-list-read-more { float:right; }
.content .left-column .hs-author-profile:after{content:"";display:block;clear:both;}
.content .left-column .hs-author-profile{padding-left:20px;}
.content .left-column .hs-author-profile h2{margin:0;}
.content .left-column .hs-author-profile img{max-width:200px; float:left; margin:0 20px 20px 0; display:block;}
.content .left-column .hs-author-bio{/*float: left;padding-left:20px;*/ padding:15px 0 20px; border-top:3px solid #111; overflow:hidden;}
.content .left-column .hs-author-listing-header{padding-left:20px;}
.content .left-column .post-wrapper{background: #fff;padding: 0 20px;}
.content .post-header h2{font-size: 1.8em; line-height: 1.3em;}
.content .left-column .post-listing .post-wrapper {margin-bottom: 30px;}
.content .left-column .post-listing .post {clear: both;}
.content .left-column .post-wrapper h1{margin: 0; padding-top: 10px; font-size: 2.25em;}
.content .left-column .post-wrapper h2,
.content .left-column .post-wrapper h3,
.content .left-column .post-wrapper h4{margin: 0; padding-top: 10px;}
.content .left-column .post-wrapper p{margin: 0; padding: 5px 0; font-size: 14px;}
.content .left-column .post-wrapper ol,
.content .left-column .post-wrapper ul{font-size: 14px;}
.content .left-column .post-wrapper .byline{margin: 10px 0;font-size:16px;}
.content .left-column .post-wrapper .hs-blog-social-share,
.content .left-column .post-wrapper .hs-blog-social-share-list{margin: 0; padding: 5px 0;height:auto;}
.content .left-column .post-footer{background: #fff;margin-bottom:60px;}
.content .left-column .post-footer #comments-listing,
.content .left-column .post-footer #comment-form{padding: 20px;}
.content .left-column .post-footer #comment-form input[type="text"],
.content .left-column .post-footer #comment-form input[type="email"],
.content .left-column .post-footer #comment-form input.hs-input,
.content .left-column .post-footer #comment-form textarea.hs-input,
.content .left-column .post-footer #comment-form select.hs-input,
.content .left-column .post-footer #comment-form .hs-input.uneditable-input{background-color: #e3e7e9 !important;border: 1px solid #dedede !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;box-sizing: border-box !important;display: inline-block !important;font-size: 16px !important;transition: border 0.2s ease 0s, box-shadow 0.2s ease 0s !important;width: 100% !important;padding: 6px !important;height: auto !important;margin: 6px 0 0 0 !important;color: #333 !important;}
.content .left-column .post-footer #comment-form input[type="checkbox"]{width: 3% !important;border: none !important;box-sizing: none !important;}
.content .left-column .post-footer #comment-form .recaptcha_input_area input[type="text"]{background-color: #fff !important;border: none !important;box-shadow: none !important;box-sizing: none !important;line-height: 1;margin: 8px 0 0 0 !important;}
.content .left-column .post-footer #comment-form .btn-primary,
.content .left-column .post-footer #comment-form .hs-button.primary {background-color: #0089cf !important;background-image: none !important;border: 0 none !important;box-shadow: none !important;color: #fff !important;cursor: pointer !important;display: inline-block !important;font-size: 16px !important;font-weight: normal !important;height: auto !important;line-height: 30px !important;padding: 4px 15px !important;text-align: center !important;text-decoration: none !important;text-shadow: 0 0 #00004d !important;width: auto !important;margin: 15px 0 0 0 !important;}
div.blog-pagination{padding-left: 15px;}
.content .right-column .rightcolbox{width: 100%; text-align: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing:border-box;margin-bottom:20px;}
.content .right-column .search {height:52px;}
.content .right-column .search form.hs-form{margin:0;}
.content .right-column .search-input{margin: 0 0 20px 0; background: #fff; border: solid 1px #dedede; padding: 10px;width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing:border-box;}
.content .right-column .search label{display: none;}
.content .right-column .search input[type="text"] {border: none; float: left; padding: 6px;box-shadow: none;min-height: 0;width: auto;border-radius: 0;margin: 0;}
.content .right-column .search .hs-button{background: transparent url("//cdn2.hubspot.net/hub/388534/file-1822973400-png/blog-images/search-glass-icon.png?t=1511118415975") no-repeat center center; height: 34px; width: 34px; text-indent: -9999px; position:absolute; right:20px; display: block; cursor: pointer;}
.content .right-column .subscription{background: #0089cf; padding: 20px; color:#FFF;}
.content .right-column .subscription h3{font-size: 36px; margin: 0; padding: 0; font-weight: normal; line-height: 1.25;}
.content .right-column .subscription p{font-size: 14px; margin: 0; padding: 5px 0;}
.content .right-column .subscription ul{padding-left: 0;list-style-type: none; margin:10px 0 0 0;}
.content .right-column .subscription .hs-form-field > label{display: none;}
.content .right-column .subscription input[type="text"],
.content .right-column .subscription input[type="email"],
.content .right-column .subscription input.hs-input,
.content .right-column .subscription textarea.hs-input,
.content .right-column .subscription select.hs-input,
.content .right-column .subscription .hs-input.uneditable-input{background-color: #efefef !important;border: 1px solid #dedede !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;box-sizing: border-box !important;display: inline-block !important;font-size: 16px !important;transition: border 0.2s ease 0s, box-shadow 0.2s ease 0s !important;width: 100% !important;padding: 6px !important;height: auto !important;margin: 6px 0 0 0 !important;color: #333 !important;}
.content .right-column .subscription input.hs-input[type="checkbox"]{width: auto !important;margin-right:6px !important;}
.content .right-column .subscription .btn-primary,
.content .right-column .subscription .hs-button.primary {background-color: #fab12a !important;background-image: none !important;border: 0 none !important;box-shadow: none !important; color: #485258 !important; cursor: pointer !important;display: inline-block !important;font-size: 16px !important;font-weight: normal !important;height: auto !important;line-height: 30px !important;padding: 4px 15px !important;text-align: left !important;text-decoration: none !important;text-shadow: 0 0 #00004d !important;width: 100% !important;margin: 15px 0 0 0 !important;}
.content .right-column .subscription .hs-form .actions{margin: 0 !important; padding: 0 !important;}
.content .right-column .subscription .hs-button.primary:hover{opacity: 0.8;}
.content .right-column .subscription .hsformerror{border:none;background-image:none;background-color:#fcb200;padding:0 16px 0 10px;}
.content .right-column .subscription .hsformerror em{border-color:#fcb200 transparent transparent transparent;}
.content .right-column .tabbed{background: #fff;border: solid 1px #dedede;}
.content .right-column .tabbed .recent-box{padding: 20px;}
.content .right-column .tabbed .recent-box h3{margin: 0; padding: 0; border-bottom:3px solid #485258;font-size: 1.5em;}
.content .right-column .tabbed .recent-box ul{list-style-type: none; margin: 0 0 10px 0; padding: 0;}
.content .right-column .tabbed .recent-box li{padding: 2px 0; margin: 10px 0 0 0;font-size: 0.9em;line-height: 1.3em;}
.content .right-column .tabbed .recent-box a{text-decoration: none; color: #0089cf; font-weight:bold; font-size:;}
.content .right-column .tabbed .recent-box a:hover{color: #485258;}
.content .right-column .social-media{background: #fcb200; padding: 20px;}
.content .right-column .social-media:after{content: "";display: block;clear: both;}
.content .right-column .social-media h3{color: #485258; margin: 0; font-size:1.5em;}
.content .right-column .social-media ul{list-style-type: none; margin: 15px 0; padding: 0;}
.content .right-column .social-media li{padding: 0 5px 0 0; margin: 0; float: left;}
.content .right-column .social-media a:hover{opacity: 0.8;}
.content .right-column .authors{padding: 20px; background: #FFF;}
.content .right-column .authors h3{margin: 0 0 20px 0; padding: 0; border-bottom:3px solid #485258;font-size: 1.5em;}
.content .right-column .authors .authorbox{position: relative; margin-bottom: 5px;}
.content .right-column .authors .authorbox a{display: block; color:inherit;}
.content .right-column .authors .authorbox a:hover{color:#0089cf;}
.content .right-column .authors .authorbox:after{content:"";display:block;clear:both;}
.content .right-column .authors img{max-width:100px;float:left;}
.content .right-column .authors .authorinfo{margin:0 0 20px 110px;}
.content .right-column .authors h4{text-transform: none;font-weight: bold;margin: 0;}
.content .right-column .authors p{margin:0;}
.copyright{background: #fff; color: #485258;}
.copyright .left{margin: 10px 0 0 15px;}
.copyright .left p{margin: 0; padding: 0;}
.copyright .left a{color: #485258; text-decoration: none; padding: 0 0 0 20px; margin: 0 0 0 20px; border: solid #485258; border-width: 0 0 0 1px;}
.copyright a:hover{color: #0089cf;}
.copyright .social-icon {float: left; height: 40px; margin: 0; padding: 0; width: 45px;}
.copyright .social-icon.social-linkedin {margin-left: 20px;}
.copyright .social-icon.social-linkedin a {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1401px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-linkedin a:hover {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1440px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-xing a {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1479px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-xing a:hover {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1518px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-fb a {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1556px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-fb a:hover {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1594px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-youtube a {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1705px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-youtube a:hover {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1743px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-twitter a {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1631px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-twitter a:hover {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1668px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-mail a {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1783px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon.social-mail a:hover {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") repeat scroll 1820px 114px rgba(0, 0, 0, 0);}
.copyright .social-icon a {display: block; height: 100%; margin: 0 auto; text-indent: -9999px; width: 30px; border: none;}
.footer{background: #485258; padding: 36px 0;}
.footer .container{padding-left:15px;width:auto;}
.footer ul {margin: 0 10px 0 0; padding-left: 0;}
.footer h2 {color: #9a9fa0; font-size: 0.8em; line-height: 1em; margin-bottom: 6px; padding-left: 0; font-weight: normal;margin-right:20px;text-transform:uppercase;}
.footer ul li {display: block; list-style: none outside none; margin-left: 0; overflow: hidden; padding-left: 0;}
.footer ul li a {color: #fff; display: block; float: left; margin-left: 0; overflow: hidden; padding-bottom: 4px; padding-right: 15px; padding-top: 4px; position: relative; text-decoration: none; font-size: 0.8em; line-height:1.2em;}
.footer ul li a:after {content: "\203A"; font-family: EntypoRegular; font-size: 1.2em; left: 5px; line-height: 0; position: relative; top: 0px;}
.logos{background: #485258;}
.logos .container{border-top: 1px solid #84888b; padding: 36px 0;}
.logos .footer-sprite {float: left; height: 64px; margin: 0 15px 20px;}
.logos .footer-sprite.bitkom-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -1268px -236px rgba(0, 0, 0, 0); width: 123px;}
.logos .footer-sprite.aiim-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -981px -236px rgba(0, 0, 0, 0); width: 92px;}
.logos .footer-sprite.smig-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -8px -236px rgba(0, 0, 0, 0); width: 94px;}
.logos .footer-sprite.iso-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -138px -236px rgba(0, 0, 0, 0); width: 69px;}
.logos .footer-sprite.iso27001-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -1750px -236px rgba(0, 0, 0, 0); width: 68px;}
.logos .footer-sprite.msgold-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -1571px -236px rgba(0, 0, 0, 0); width: 101px;}
.logos .footer-sprite.netapp-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -237px -236px rgba(0, 0, 0, 0); width: 96px;}
.logos .footer-sprite.sap-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -372px -236px rgba(0, 0, 0, 0); width: 145px;}
.logos .footer-sprite.bli-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -1681px -236px rgba(0, 0, 0, 0); width: 61px;}
.logos .footer-sprite.emc-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -932px -236px rgba(0, 0, 0, 0); width: 40px;}
.logos .footer-sprite.napps-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -644px -236px rgba(0, 0, 0, 0); width: 124px;}
.logos .footer-sprite.fue-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -855px -236px rgba(0, 0, 0, 0); width: 68px;}
.logos .footer-sprite.zugferd-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -1407px -236px rgba(0, 0, 0, 0); width: 139px;}
.logos .footer-sprite.at-sprite {background: url("//cdn2.hubspot.net/hub/388534/file-1819614569-png/blog-images/footer_logos.png?t=1511118415975") no-repeat scroll -1082px -236px rgba(0, 0, 0, 0); width: 178px;}

.white-subscribe {
    font-size: 2.2em;
    width: 100%;
    position: relative;
}

.white-subscribe img {
    padding-bottom: 10px; 
    vertical-align: middle;
}

.subscribe-img {
    margin: 20px 0;
    
}



.email-prefs .item {
    width: 50%;
    margin: auto;
}


/************ Responsive Adjustments ************/
@media only screen and (max-width: 1100px) {  /* 1013px */
    .navigation .main-menu a,
    .navigation .main-menu .menu-item span.placeholder{padding: 7px;font-size: 0.8em;}
}
@media only screen and (max-width: 790px) {
    .navigation .main-menu a,
    .navigation .main-menu .menu-item span.placeholder{padding: 7px 2px 6px 2px;text-transform: none;}
    .content .left-column{float:none;width: 100%;}
	.content .right-column{float:none;clear:both;margin:0 auto;}
    .footer {font-size:0.9em;}
}
@media only screen and (max-width: 650px) {
    .header #linktohome{position:static;margin:20px 0 0 20px;}
    .navigation{margin-top:0;}
    .navigation .main-menu .menu-item.span3,.navigation .main-menu .menu-item.span4,.navigation .main-menu .menu-item.span2{float:none;width:100%;}
    .navigation .main-menu a{padding: 7px 15px;text-transform: uppercase; font-size:1em;border-right:none;border-bottom:3px solid #FFF;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
    .navigation .main-menu .menu-item span.placeholder{display:none;}
    ul.blog-posts li{margin-left:0;width:100%;height:auto;}
    .content .left-column .post-wrapper .hs-blog-social-share,
    .content .left-column .post-wrapper .hs-blog-social-share-list{padding: 5px 0;height:auto;}
    .copyright .left{float:none;text-align:center;}
    .copyright .right{margin-top:20px;}
    .footer .container {max-width:310px;}
    .footer .span2, .footer .span3{float:none;width:auto;font-size:1.1em;}
    .footer ul{padding-left:15px;}
}

ul.yellow-check li {
    background: url(//cdn2.hubspot.net/hubfs/388534/Images/docuware-yellow-check.png?t=1511118415975);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 40px;
    list-style-type: none;
    margin-left: none;
    line-height: 2em;
}

body.blue-2016 .left_column h2 {
    color: #0089CF;
    line-height: 1.4em;
}

body.blue-2016 .left_column {
    padding: 20px;
}

body.blue-2016 .form_holder {
    background: #485259;
}

body.blue-2016 .footer_top_section {
    text-align: center;
}

body.blue-2016 .footer_top_section h3 {
    font-size: 1.6em;
}

body.blue-2016 .footer_top_section p {
    max-width: 800px;
    color: #485259;
    margin: 25px auto;
}

body.blue-2016 .footer_top_section img {
    width: 90%;
    margin-bottom: 20px;
}

body.blue-2016 .hs-form-required {
    display: none;
}

body.blue-2016 .form_holder .actions input {
    background: url(//cdn2.hubspot.net/hubfs/388534/Images/submit-arrow.png?t=1511118415975) #FCB200;
    background-repeat: no-repeat;
    background-position: center right 10px;
    width: 97%;
    text-align: left;
    color: #000;
    font-style: normal;
    max-width: 500px;
}

body.blue-2016 input {
    margin-bottom: 9px;
    font-weight: lighter;
    font-style: italic;
    height: 45px;
}

body.blue-2016 textarea {
    height: 100px;
}

body.blue-2016 select {
    margin-bottom: 9px;
    height: 60px;
    color: #999;
    -webkit-appearance: none;
    background-color: #fff !important;
    background: url(//cdn2.hubspot.net/hubfs/388534/Images/select-arrows.png?t=1511118415975);
    background-repeat: no-repeat;
    background-position: center right;
    font-weight: lighter;
    font-style: italic;
}

body.blue-2016 .hs-form fieldset.form-columns-1 .hs-input {
    width: 100%;
}

body.blue-2016 .hs-error-msgs {
    color: #fff;
}

.landing_page .left_column h2 {
    line-height: 1.5em;
}


/************ schema.org styles ************/

.schema-org-name {
    margin-top: 2em;
    }
    
.schema-org-label {
    color: #888;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .9em;
    }